#   VERSION 9.01 CONFIG.SP (IBM)
#
#   TNC / COM setup:
#   Dieser Block wird von INSTALL neu geschrieben.
#
CFG=VIDEO:0         # beliebige Grafikkarte
CFG=TNCS:1          # Anzahl der TNCs
CFG=PORT0:1         # COM-Port
CFG=BAUD0:9600      # Baudrate zum TNC
CFG=CHANS0:4        # Anzahl der Kanle (ACHTUNG: EPROM mu dies untersttzen!)
#CFG=IDENT0:SP      # Identifikation fr Statusmeldungen
#
#   Die folgenden Werte mssen individuell angepasst werden, siehe Handbuch.
#   Wird von INSTALL.COM automatisch gemacht.
#   Von SP benutzte Pfade auf der Hard-Disk. Mssen existieren!
#
HLP=.\              # HELP Verzeichnis
RMP=.\              # REMOTE DIRECTORY (//R //W //RPRG //WPRG //CAT)
SVP=.\              # SAVE-FILE DIRECTORY (DEFAULT ONLY)
SVB=.\              # SAVE-BACKUP DIRECTORY (DEFAULT ONLY)
RUN=.\              # RUN-PROGRAM DIRECTORY (DEFAULT ONLY)
SPL=.\              # Verzeichnis fr 7PLUS Dateien (ESC SP)
PMS=.\              # Verzeichnis fr PMS-Dateien
BIN=.\              # Pfad fr BoxBin und BinBatch Empfangsfiles
#
#   Weitere Pfade die manuell gesetzt werden mssen:
#
#DXC=C:\SP\CFG      # Pfad fr DXC.EXE
TMP=\               # Temp-Verzeichnis, sollte RAM-Disk sein
#
#   ATTRIBUTE fr Monochrom:
{m
  AAM=WHI,BLK
  ABI=WHI,BLK
  ABS=BLK,LGY
  ACL=WHI,BLK,BLINK
  ACR=BLK,LGY
  ACU=BLK,LGY
  AD0=0
  AD1=0
  AD2=0
  AD3=0
  AD4=0
  AD5=0
  AD6=0
  AD7=0
  ADC=BLK,LGY
  ADF=LGY,BLK
  AEM=BLK,LGY
  AFL=BLK,LGY
  AFS=BLK,LGY
  AH0=WHI,BLK
  AH1=WHI,BLK
  AH2=WHI,BLK
  AH3=WHI,BLK
  AHX=WHI,BLK
  AI0=LGY,BLK
  AI1=LGY,BLK
  AI2=LGY,BLK
  AI3=LGY,BLK
  AMF=BLK,LGY
  AMT=LGY,BLK
  ANR=BLK,LGY
  APM=BLK,LGY
  ARX=WHI,BLK
  AS2=BLK,LGY
  ASC=WHI,BLK,BLINK
  AST=LGY,BLK
  ASX=LGY,BLK
  ATI=WHI,BLK
  ATS=BLK,LGY
  ATT=BLK,LGY
  AUI=BLK,LGY
  AVI=BLK,LGY
  AWA=WHI,BLK,BLINK
}
#
#   ATTRIBUTE fr Farbe:
{c
  AAM=BLU,GRN
  ABI=YEL,BLU
  ABS=WHI,RED
  ACL=RED,BLK
  ACR=LMA,BLK
  ACU=RED,LGY
  AD0=0
  AD1=0
  AD2=0
  AD3=0
  AD4=0
  AD5=0
  AD6=0
  AD7=0
  ADC=LCY,RED
  ADF=WHI,BLK
  AEM=WHI,RED
  AFL=WHI,RED
  AFS=YEL,BLK
  AH0=LGN,BLK
  AH1=CYA,BLK
  AH2=BLK,CYA
  AH3=BLK,CYA
  AH4=BLK,CYA
  AHX=RED,BLK
  AI0=LGY,BLK
  AI1=LGY,BLK
  AI2=WHI,CYA
  AI3=WHI,CYA
  AI4=WHI,CYA
  AMF=LRD,BLK
  AMT=LCY,BLK
  ANR=LRD,DGY
  APM=WHI,BLK
  ARX=YEL,BLK
  AS2=YEL,RED
  ASC=RED,GRN
  AST=LGY,BLK
  ASX=LGN,BLK
  ATI=WHI,BLK
  ATS=YEL,RED
  ATT=LGY,BLK
  AUI=LMA,BLK
  AVI=BLK,CYA
  AWA=LBL,GRN
}
#
#   ON/OFF Parameter
#   ON = 1, OFF = 0 kann alternativ verwendet werden.
#
BCS=OFF             # ON=Baken speichern
BEB=ON              # ON=Klingel am Ende einer #BIN# bertragung
BLK=ON              # ON="BLINK" blinkt, OFF="BLINK" ist helles Attribut
BMM=OFF             # unterdrcke "[BIN ..." in MultiMonitor
BPS=ON              # BayBox-Passwort sofort senden
BSB=OFF             # Bei ON wird Backscroll bei Kanalwechsel nicht ausgesch.
BSF=ON              # ON = SAVE-File Backup, OFF = SAVE-File Lschen
BSG=OFF             # Untere Statuszeile verschieben (ON=global, OFF=pro Kanal)
BTT=OFF             # bei ON werden BIN-Tempfiles ins TMP= dir geschrieben
CHN=OFF             # Kanalnummern-Anzeige
CTE=ON              # CTEXT aus WELCOME.SP zustzlich zu GREETING.SP
CWO=OFF             # Wenn ON, CW-Ausgabe bei kommenden Connects/Disconnects
DOH=ON              # DO-Files schalten HOLD ein (0=aus)
DPO=ON              # DO-Files: Popup befehle
DVI=ON              # Bildschirmausgabe: ON=BIOS, OFF=direkt
DWF=ON              # //W-File bei DISC lschen
DXS=OFF             # Clustermeldungen nicht speichern
EBX=ON              # Vorschreibpuffer in XMS
FLX=ON              # FlexNet Routing-Frames anzeigen
HOB=OFF             # Wenn ON, dann hat ESC HOLD sofort Wirkung
JSO=ON              # Nach ESC SORT auf 1. Textzeile blttern
LEM=OFF             # Control-F5 aktiv lassen
LTE=ON              # //RT-Ergebnis zurcksenden
MHS=OFF             # MH-Liste speichern
MMS=ON              # Wenn ON werden doppelte MM-Daten unterdrckt
MOF=OFF             # Monitorkanal ausschalten
N3P=OFF             # //W an Dritte sperren OFF=offen, ON=gesperrt
NCT=OFF             # CTEXTe gelten auch fr NODE-Kanle
NDA=OFF             # Erfolgloses Autorouten disconnectet nicht
NDI=OFF             # Unterdrcke TCP/IP
NET=OFF             # auf ON setzen bei Verwendung mit NOVELL usw
NIH=OFF             # TCP/IP-Header bei MM
NLM=OFF             # Loginmeldung unterdrcken
NMC=OFF             # Kein Multiconnect (anderer Stationen)
NOL=OFF             # LOG.SP ausschalten. ACHTUNG: mu in DL auf OFF stehen!
NOP=OFF             # Wenn ON, dann PMS abgeschaltet!
NOT=OFF             # Notizseite ist aus
NPM=ON              # PMS-Mails werden an SP-Anrufer gemeldet
NRS=OFF             # NET/ROM Monitor unterdrcken
NS7=OFF             # 7PLUS aus SAVE-Datei fernhalten?
NSW=OFF             # //W an SYSOP bei SAVE zurckweisen
NUM=ON              # NUMLOCK ausschalten (0/1)
NXB=ON              # Bei Crossconnects BIN nicht mitspeichern
PBU=OFF             # ON wenn Probleme mit Popup-Fenster bei Connects
PCL=ON              # Pop-up lschen bei Tasteneingabe
PFA=OFF             # PMS "READ" nur eigene Nachrichten
PNB=ON              # User knnen keine Bulletins in PMS senden
QRT=ON              # interner QRT-Text (Datum/Zeit usw) mit ausgeben
REM=ON              # Remote-Befehle
RID=ON              # reverse SSID bei //C (0=aus)
SHP=ON              # PMS-Nachrichten bei Programmstart anmahnen
SLG=OFF             # separate Logdatei fr mehrere MYCALLs
SPA=ON              # automatisches 7PLUS-Splitting
SST=OFF             # STATUS.SP periodisch speichern
ST2=OFF             # sekundre Statuszeile aus
SVM=OFF             # Monitorkanal bei SRE=2 oder 3 speichern?
TIC=ON              # Tickerzeile
UMB=ON              # UMB-Bereich von DOS5 ausnutzen
VIC=ON              # VIEW-Befehlserzeugung: Befehle mit ";" trennen
WA8=OFF             # WA8DED-Monitordisplay (0/1)
WWA=ON              # Warnton kurz vor Zeilenumbruch
XFI=ON              # FIFO-Files bei Crossconnect
XKB=OFF             # Tastaturinterrupts abschalten (nur im Notfall)
YRL=OFF             # Wenn ON, Jahr 4-stellig ausgeben
#
#   Andere numerische Parameter
#
#BLI=100000000      # Maximale Lnge einer #BIN# Datei
CBL=10              # Lnge der Connectklingel
#CDR=6              # CD-ROM F:
CHL=1:0,2:0,3:0,4:0 # Kanalsperre fr bestimmte Priv-Level
CLB=1               # Cluster-Klingel (0=aus, 1=piep, 2=alarm)
CQA=2               # CQ-Rufe anzeigen (0=aus, 1=ein, 2=ein und Klingeln)
DAT=0               # Datumsfornat:  0=TT.MM.JJ  1=MM/TT/JJ  2=JJ-TT-MM
DSO=3               # DIR sort: 0=AUS, 1=ESC DIR, 2=//CAT, 3=Beide
EBL=20              # global: Editzeilen pro Kanal (10-100)
#EBS=0:50,1:100     # Editzeilen pro Kanal
ERL=0               # ERRLOG.SP schreiben
FLG=$07             # FLAG-Wort wenn STATUS.SP gelscht wird
#FLS=1              # Flush-Delay (nicht ndern)
GUE=0               # Nur "Gste" erlaubt, pro TNC (1=TNC0, 2=TNC1, 3=beide usw)
HEX=0               # 0=kein Hexdump, 1=nur TCP und Netrom, 2=alle
HSZ=20              # Gre der MH-Liste (10-50)
IPR=1               # PRIV-Level fr neue Stationen
LPT=1               # LPT-Nummer (Drucker)
LPU=8192            # PMS-Log nach Erreichen dieser Gre kompaktieren
MBF=128             # Minimale Pufferzahl vor Monitor-Notaus
MBT=100             # TNC2/TFPC?: minimale Puffer frei bei Dateisenden
MCL=7               # Level fr Multiconnect bei NMC=ON
MFR=8192            # Minimaler Speicher frei auf Platte fr //W, //WPRG
MHM=2               # MH-Mode (0-2)
MIT=350             # TNC2/TFC?: minimal freie Puffer bei Dateisenden
MLN=10              # //MON Zeilenzahl
MRI=20              # Maximalzahl //RING n
MT3=40              # TNC3: Maximale Anzahl ausstehender Frames
MTF=4               # Maximalzahl Frames die bei SEND zwischengespeichert werden
NIC=0               # OS/2: Verzgerung von SP
NPR=1               # Prompts: 0=aus, 1=NODE-Kanle, 2=immer
NRI=2               # Maximalzahl //RING Befehle
NSA=8               # Klingelzeichen OK nach 8 Uhr morgens
NSP=20              # Klingelzeichen nach 20 Uhr aus
NXC=6               # Wiederholungsversuche fr Crossconnects
PAC=236             # Globale PACLEN
PCH=1               # Priorittskanal (Alt-A)
#PLS=0:236,1:236,2:180  # PACLEN pro Kanal
#PMA=0              # Tastaturprioritt, im Notfall auf 1 setzen
#R7S=8000           # Gre von 7PLUS Dateien die von R7 geschrieben werden
#REC=100            # Global: Zeilenzahl zum Blttern
#RES=40000          # Hauptspeicher-Reserve
RLG=0               # //-Befehle loggen (0/1)  (nicht ON/OFF !!)
#RVS=0:200          # Zeilenzahl zum Blttern (pro Kanal)
SRE=3               # Bildschirmspeichern: 0=aus, 1=Vorschreib, 2=RX, 3=Beide
STC=1               # Gesicht (Bildschirmschonerzeichen)
#SWP=4              # SWAP-Laufwerk (C:=3, D:=4 usw, oder 1=XMS)
TMM=20              # MM-Tracking (0=aus, ansonsten Zahl der Eintrge.
TOP=7               # Lage der oberen Statuszeile
TYP=8               # Tastenwiederholrate
UDS=0               # Klickton wenn Daten auf anderem Kanal ankommen (0-2)
XIT=1               # Exit: 0=nur ESC QRT, 1=normal, 2=Sicherheitsabfrage
#
#   Zeitgeber und hnliches
#
CWS=60              # Ungefhre CW-Ausgabegeschwindigkeit
#HOT=270            # HOLD-Zeit in Sekunden
#IT0=0              # Bakentimer TNC 0
#IT1=0              # Bakentimer TNC 1
LTI=600             # Timeout-Timer in Sekunden
MMD=300             # Sekunden bis ein "MM CALL>?" abbricht
POP=4               # Pop-Up Zeitdauer in Sekunden
PRI=3               # Hauptschleifenparameter, Prioritt. 1-30
RAT=900             # AT-Wiederholzeit in Sekunden
#SCT=0              # Bildschirmschoner Ansprechzeit in Minuten
TMD=900             # DO-Timer in Sekunden
TMI=90              # Alt-C erster Timer in Sekunden
TML=210             # Alt-C Zwischen-Timer in Sekunden
UTC=0               # UTC-Differenz zu Rechnerzeit in Sekunden
WTM=0               # Wenn nicht 0: Warnzeit vor Timeout
#
#   Texte (alle Texte knnen in doppelte Anfhrungszeichen
#   gesetzt werden, z.B. BOX="DB0...;DK0M.."
#
BCC=MAILS           # Bakenziel bei Mailbox-Bake (z.B. baycom-Box)
BOX=DB0...;OE.X..;DK0M..   # Rufzeichenmaske fr Mailboxen
#CHM=Dieser Kanal ist fuer Anrufer gesperrt.
CLU=DB0BCC DB0SDX DB0OVA-15    # Rufzeichen verschiedener Packet-Cluster
DMS=Bin grad in DOS, QRX (\T)\r     # TNC-CTEXT bei DOS-Ausstieg
#FLA=***FLASH***    # Flash-Meldung beim Connecten
#HOS=SH/DX\r        # HOLD-String
#IS0=beacontext TNC 0   # Bakentext TNC 0
#IS1=beacontext TNC 1   # Bakentext TNC 1
# fr MAILS-Bake: Rufzeichenerkennung
MC0=NOCALL
MC1=NOCALL
MC2=NOCALL
MC3=NOCALL
MC4=NOCALL
#MD0=FILENAME       # DO-Datei fr Mailbox mit neuen Usermails (TNC 0)
#MD1=FILENAME       # DO-Datei fr Mailbox mit neuen Usermails (TNC 1)
#MD2=FILENAME       # DO-Datei fr Mailbox mit neuen Usermails (TNC 2)
#MD3=FILENAME       # DO-Datei fr Mailbox mit neuen Usermails (TNC 3)
#MHD=C              # MH-Prferenz
#NBC=#STGT          # NET/ROM Broadcasts dieser IDENTs ignorieren
#NMM=DL1MEN DB0ID   # werden bei MM als Ziel ignoriert
NOM=Bin grad nicht daheim   # wird gesendet wenn ESC QRL aktiv ist
#NPS=\D de \C>>     # Prompt-String
NSM=Fehler im call  # Zustzliche negative Statusmeldung eines Knotens
PMM=NOCALL          # PMS-MYBBS
#QRV=DL1MEN         # Bimmelt wenn Station gehrt wird
#QTX=Es folgt der Spruch des Tages:
#REJ=MEINUNG METEO  # CHECK-Rubriken die bei ESC SO versteckt werden
RMA=1111111711111111111111111111111111111111111111111
#TZO=UTC            # Zeitzone
UPC=NOCALL-11       # Rufzeichen fr unbenutzte Kanle
# Die folgende Zeile bearbeitet den LIST-befehl von DB0AIS:
#VIT=4VIT=4NNND ?????? DD.DD.DDDD DD:DD ??NNND ?
#WEC=//CS           # ESC Befehl beim Abarbeiten von WELCOME.SP
#
#   TNC Initialisatonsbefehle:
#
INI=Z 0
INI=M UISC
INI=I NOCALL
INI=U 0
INI=Y 4
INI=H 2
INI=H 0
INI=K 1
INI=C QRM
INI=F 5
INI=N 20
INI=O 2
INI=P 40
INI=W 15
INI=T 30
#
#   TNC De-initialisationsbefehle:
#
DEI=M N
DEI=U 1 Bitte QRX oder Nachricht in Mailbox
DEI=K 1
DEI=Y 4
#
#   Das Ende von CONFIG.SP
