\//

//Remotebefehl

Fhrt den angegebenen Remotebefehl aus.

---------------------------------------------------------------------
\7PL

7PL FILENAME

Ruft 7PLUS.EXE auf und versucht, die Datei FILENAME zu konvertieren.
Dazu mu sich die Datei im SPL= Verzeichnis befinden, 7PLUS.EXE mu im
DOS-Suchpfad sein und es sollten mindestens 100k frei sein laut der
"memav = " Anzeige bei Alt-W.

Die Ausgabedatei befindet sich danach ebenfalls im SPL= Verzeichnis.

Dieser Befehl sollte erst dann benutzt werden wenn kein automatischer
7PLUS-Empfang aktiv ist.

---------------------------------------------------------------------
\ALA

ALA

Dieser Befehl klingelt 100 Mal, Abbruch durch Drcken einer beliebigen Taste.

---------------------------------------------------------------------
\ALL

ALL Hallo allerseits

Mit diesem Befehl kann man einen kurzen Text an alle aktiven Kanle schicken.
Er wird nur auf denjenigen Kanlen gesendet, bei denen der Text keinen
Schaden anrichten kann (z.B. Binrbertragung).

---------------------------------------------------------------------
\ATT

ATT

Zeigt alle einstellbaren Farbattribute an. Nach Drcken der Leertaste werden
die derzeit gewhlten Farbattribute namentlich und farbig ausgegeben.

ATT M

Wie oben, jedoch knnen die Attribute online gendert werden. Die folgenden
Tasten sind dafr verwendbar:

ESC Abbruch
<   vorheriges Attribut
>   nchstes Attribut
V   Vordergrund ndern
H   Hintergrund ndern

---------------------------------------------------------------------
\AT

Befehle zur Steuerung und Anzeige der AT.SP Eintrge


AT

Zeigt den nchsten zeitgesteuerten Befehl an.

AT A

Zeigt alle zeitgesteuerten Befehle in chronologischer Folge.
Es wird eine Folgenummer mit angezeigt, die fr einige andere
Befehle von Bedeutung ist.

AT D n

Lscht den Befehl mit der Folgenummer "n".

AT G n

Kopiert den Befehl mit der Folgenummer "n" in das Vorschreibfenster.

AT R

Zeigt alle zyklischen Befehle an. Ein zyklischer Befehl ist ein
solcher mit "?" an mindestens einer Stelle innerhalb des Zeitfeldes.

AT W

Schreibt AT.SP neu.

---------------------------------------------------------------------
\BB

BB

Schaltet die BoxBin-Automatik ein und aus.

Wenn ausgeschaltet erscheint ein "" mit Warn-Attribut in der Flags-Anzeige.

---------------------------------------------------------------------
\BEL

BEL

Schaltet die Klingelzeichen auf diesem Kanal ein und aus. Wenn ein
wird die "B" Flag angezeigt.

---------------------------------------------------------------------
\CAL

CAL OE1YSS

Sollte das Zielrufzeichen in der unteren Statuszeile einmal nicht stimmen,
so kann es mit diesem Befehl neu gesetzt werden.

CAL DISCON

Mit diesem Befehl wird der Kanal als "nicht conectet" markiert, was bei
einem Absturz eventuell notwendig sein knnte.

---------------------------------------------------------------------
\CD

CD Verzeichnis

Wechselt das aktuelle Verzeichnis.

---------------------------------------------------------------------
\CFG

CFG
CFG BEFEHL=WERT

Bei Eingabe ohne Parameter werden alle CONFIG.SP-Befehle mit ihren Werten,
mit Ausnahme der Attribute, angezeigt.

Wird ein Parameter im richtigen Format angegeben, so wird dieser Parameter
gendert. Wirksam nur bis Alt-X (siehe auch ESC DCF).

Beispiel:

    ESC CFG AWA=BLU,GRN,BLINK

---------------------------------------------------------------------
\CLS

CLS

Lscht Empfangs- und Vorschreibfenster.

CLS A

Lscht Empfangs- und Vorschreibfenster auf allen Kanlen.

---------------------------------------------------------------------
\CRC

CRC

Ermittelt den CRC (Prfsumme) von SP.EXE. Sollte man einmal durchfhren und
die angezeigte Zahl notieren.

CRC DATEI

Ermittelt den CRC einer Datei.

---------------------------------------------------------------------
\CWO

CWO TEXT

Gibt "TEXT" in CW aus, nur Ziffern und Buchstaben erlaubt.

---------------------------------------------------------------------
\DB

DB DATEI

Sendet eine Binrdatei ohne Protokoll, zum Beispiel wenn der Empfnger
BayCom benutzt.

---------------------------------------------------------------------
\DCF

DCF Parameter

Ersetzt den angegebenen Parameter in CONFIG.SP.

DCF ALL

Ersetzt alle Parameter in CONFIG.SP

DCF NEW

Ersetzt alle Parameter und schreibt noch nicht gespeicherte Parameter
ans Dateiende.

Achtung: Dies betrifft nur tatschlich nderbare Parameter (einige
Parameter in CONFIG.SP knnen online nicht gendert werden).

Die Ausfhrung dieses Befehls kann etliche Zeit in Anspruch nehmen.

---------------------------------------------------------------------
\DEL

DEL DATEI

Lscht die angegebene Datei, Jokerzeichen sind erlaubt.  Die eventuell
auftretende Fehlermeldung "Datei nicht gelscht" kann bedeuten, da die Datei
nicht gefunden wurde, anderweitig im Zugriff ist oder ein Verzeichnisname ist.

---------------------------------------------------------------------
\DIR

DIR Pfad

Gibt ein Verzeichnislisting aus, hnlich dem DIR-Befehl in DOS.

---------------------------------------------------------------------
\DOS

DOS

Startet COMMAND.COM, SP wird suspendiert bis EXIT eingegeben wird. Dieser
Befehl kann mit Control-F8 auch aufgerufen werden.


DOS BEFEHL

Fhrt den angegebenen DOS-Befehl aus und kehrt zu SP zurck.


!BEFEHL

Ein "!" anstatt "DOS" ("!" ohne Leerzeichen dahinter) fhrt einen
DOS-Befehl unter Zuhilfenahme von COMMAND.COM aus, um zum Beispiel
einen internen DOS-Befehl (DIR, DEL, usw) auszufhren.


!!BEFEHL

Wie oben, jedoch wird auf Bildschirmausgabe verzichtet, und der
Befehl darf keine Tastatureingabe verlangen.

---------------------------------------------------------------------
\DO

DO DATEI

Fhrt die angegebene DO-Datei aus.

---------------------------------------------------------------------
\DR

DR TX 50

Erlaubt die nderung von DRSI-Parametern, gltig nur beim Betrieb
einer "echten" DRSI-Karte (nicht fr TFPCX verwendbar). Beispiele
siehe Handbuch.

---------------------------------------------------------------------
\DX

DX

Zeigt den Inhalt der Datei DXRPT.SAV, in der DX-Meldungen gespeichert werden
falls SP so konfiguriert wurde.

DX C

Lscht die Datei DXRPT.SAV.

---------------------------------------------------------------------
\FL

FL

Liest die Datei FLEXPW.SP neu ein.

---------------------------------------------------------------------
\FR

FR n

Setzt den FRACK-Parameter des TNC.

---------------------------------------------------------------------
\FU

FU Kan1 Kan2

Trennt eine vorher mit ESC FX hergestellte Verbindung zwischen zwei Kanlen.

---------------------------------------------------------------------
\FX

FX Kan1 Kan2

Stellt zwischen zwei angegebenen Kanlen eine Verbindung her. Alle Daten die
auf einem Kanal ankommen werden transparent auf dem anderen Kanal ausgesendet.

---------------------------------------------------------------------
\GB

GB

Schaltet Klingelzeichen global ein oder aus. Nur noch schwerwiegende
Alarmsignale werden ausgegeben. Im ausgeschalteten Zustand wird "G"
in den Flags angezeigt.

---------------------------------------------------------------------
\HB

HB Port Baudcode

Setzt die HF-Baudrate einer DRSI-Karte. Portnummer und Baudratencode
(siehe DRSI-Handbuch) mssen angegeben werden. Auf der Karte drfen keine
aktiven Connects laufen.

---------------------------------------------------------------------
\HO

HO

Schaltet HOLD ein und aus. Wenn ein wird der aktuelle HOLD-String (gesetzt
mit HOS=) nach Ablauf von HOT= Sekunden ohne Aktivitt ausgesendet. Wenn aktiv
wird "H" in den Flags angezeigt. Gilt nur bis zum nchsten Disconnect oder
Programmaussteg. Der Hold-String wird zum ersten Mal nach Ablauf des
Timers gesendet.

HO S

Wie oben, jedoch wird der Hold-String sofort ausgesendet.

---------------------------------------------------------------------
\IMP

IMP Rufz./Rubrik Filename
IMP Rufz./Rubrik Filename > Titel

Importiert eine Textdatei ins PMS. Der erste Parameter ist ein Rufzeichen
oder ein Rubrikname, der zweite Parameter ist ein Dateiname. Der Dateiname
ist der Titel der Nachricht.

Die zweite Variante nimmt den nach ">" folgenden Text als Titel.

---------------------------------------------------------------------
\INS

INS Kanal

Setzt den Kanal, auf dem mit der INS-Taste gesendete Daten bei Alt-V
ausgesendet werden. Default ist "-1", was "momentaner Kanal" bedeutet.
Der INS-Kanal bleibt unverndert bis zum Programmausstieg.

---------------------------------------------------------------------
\KIL

KIL

Disconnectet alle aktiven Kanle.

---------------------------------------------------------------------
\LEA

LEA

Nach Eingabe dieses Befehls werden auf dem betreffenden Kanal alle
Connect-Befehle gespeichert bis der Befehl nochmals eingegeben wird.
Danach besteht die Mglichkeit, den Verbindungsaufbau in der
Pfadliste abzuspeichern.

---------------------------------------------------------------------
\LPU

LPU

Dieser Befehl komprimiert die Dateien LOGINS.PMS und LOGINS.SP, indem alle
mehrfach vorkommenden Eintrge gelscht werden. Diese Dateien werden
lediglich zur Ermittlung der letzten Loginzeit bentigt und haben keine
Logbuch-Relevanz.

---------------------------------------------------------------------
\LSM

LSM

Gibt die letzten 4 Linkstatusmeldungen (z.B. FRAME REJECT oder
CONNECT REQUEST) aus.

---------------------------------------------------------------------
\LV

LV n

Setzt die Gegenstation auf diesem Kanal auf den angegebenen Priv-Level "n".

---------------------------------------------------------------------
\LW

LW Dateiname

Ldt die betreffende Datei ins Empfangsfenster, der vorherige Inhalt des
Fensters wird berschrieben. Wenn die Datei mehr Zeilen hat als in den
Empfangspuffer passen wird nur das Dateiende geladen.

---------------------------------------------------------------------
\MAC

MAC

Zeigt die Belegung der Makros an.

MAC n

Erlaubt das Abspeichern eines neuen Makros. "n" ist die Makronummer, wobei
 1-10 = Alt-1 bis Alt-10,
11-20 = Shift-Alt-1 bis Shift-Alt-10
21-30 = Control-Alt-1 bis Control-Alt-10
31    = Startmakro (wird nach Hochstarten von SP ausgefhrt)
32    = Makro fr Alt-B
33    = Makro fr Alt-J
34    = Makro fr Alt-T

Bei Eingabe eines Makros bedeuten folgende Tasten:

Control-F1  Makro abspeichern
Control-F2  Abbruch

Alle anderen Eingaben werden als ein Makroschritt gespeichert. Bis zu 40
Schritte (= 40 Tasten) knnen gespeichert werden.

Ein Makro wird ersatzlos gelscht, indem man als erste Taste Control-F1
drckt.

---------------------------------------------------------------------
\MAX

MAX n

Mit Parameter wird MAXFRAME auf "n" eingestellt (mu zwischen 1 und 7 sein),
ohne Parameter wird der aktuelle Wert angezeigt.

---------------------------------------------------------------------
\MB

MB Dateiname
MB

Mit Parameter wird der Inhalt des Monitorkanals binr abgespeichert
(Format siehe Handbuch). Ohne Parameter wird die Funktion ausgeschaltet.

---------------------------------------------------------------------
\MD

MD text
MD

Auf dem aktuellen Kanal, der nicht connectet sein darf, werden alle
Monitordaten angezeigt, in denen "text" vorkommt. Abschalten der Funktion
durch Eingabe von MD ohne Parameter.

---------------------------------------------------------------------
\MH

MH
MH Call

Zeigt die MH-Liste an, optional nur das angegebene Rufzeichen, bzw.
Teilrufzeichen (MH DB0 zeigt alle DB0-Calls).

Nach Anzeige aller MH-Daten, die sich eventuell ber mehrere Bildschirme
erstrecken kann besteht die Mglichkeit, die Daten nach Uhrzeit,
Rufzeichen oder Anzahl Frames zu sortieren. Auch knnen nur Direktverbindungen
angezeigt werden.

---------------------------------------------------------------------
\MM

MM CALL1>CALL2
MM CALL1>?
MM

Auf einem unconnecteten Kanal kann ein QSO mitgespeichert werden.
Der erste Fall speichert alles zwischen CALL1 und CALL2 mit, der
zweite Fall "lauert" CALL1 auf und speichert eine Verbindung mit
(bei Verbindungsende oder einer Zeitspanne ohne Aktivitt geht SP
wieder auf "Lauerstellung"). In diesem Fall ist die SSID der
gemonitorten Station irrelevant.
Der dritte Fall schaltet die Funktion ab.

Es knnen soviele Verbindungen ge-MM-t werden wie Kanle vorhanden sind.
MM-Kanle knnen nicht connectet werden.

Doppelt empfangene Frames werden nur einmal angezeigt. Ein doppelter Frame
ist definiert als ein Frame, der die gleiche Prfsumme aufweist wie einer
der letzten 8 gehrten Frames.

Komprimierte Verbindungen werden mitgeschrieben mit:
MM CALL>CALL /C

---------------------------------------------------------------------
\MY

MY CALL

Setzt das MYCALL dieses Kanals auf CALL. Verwendbar nur wenn keine
Verbindung besteht.

---------------------------------------------------------------------
\NA

NA NAME

Setzt den Namen der Gegenstation auf NAME.

---------------------------------------------------------------------
\NB

NB

Schaltet Binr-Monitoring ein und aus. Wenn ein wird im Monitorkanal die
"!"-Flag angezeigt, und binre Daten im Monitorkanal werden nur als
"[BIN xxx Bytes]" ausgegeben.

---------------------------------------------------------------------
\NDX

NDX

Schaltet die DX-Auswertung durch DXC.EXE ein und aus.

---------------------------------------------------------------------
\ND

ND

Zeigt gehrte NETROM-Routes an.

---------------------------------------------------------------------
\NMM

NMM
NMM CALL
NMM +CALL

Ohne Parameter wird die Liste der Stationen angezeigt, die niemals
im Multi-Monitor (siehe ESC MM, Variante MM CALL>?) mitgeschnitten
werden.

Mit einem Rufzeichen als Parameter wird nur diese Station als "NMM"
eingetragen. Wird dem Rufzeichen ein "+" vorgesetzt, so wird das
Rufzeichen an die bestehende Liste angehngt.

Die Einstellung hat Bestand bis Alt-X, es sei denn sie wird mit
ESC DCF NMM in die CONFIG.SP eingetragen.

---------------------------------------------------------------------
\NO

NO

Schaltet den NODE-Modus auf dem aktuellen Kanal ein und aus. Wenn ein,
dann wird SP ohne "//" fernbedient und ist primr als Netzknoten
einzusetzen.

Wenn NODE ein ist wird die "#" Flag angezeigt.

---------------------------------------------------------------------
\PAC

PAC
PAC n

Ohne Parameter wird die aktuelle PACLEN fr diesen Kanal angezeigt.
Mit Parameter im Bereich 20 bis 256 wird die PACLEN auf diesen Wert gesetzt.
Die Einstellung hat Bestand bis zum Programmausstieg. Wenn Kompression
eingeschaltet ist kann PACLEN 256 nicht eingestellt werden.

---------------------------------------------------------------------
\PAL

PAL n

Wie ESC PAC, gilt jedoch fr alle Kanle.

---------------------------------------------------------------------
\PAR

PAR

Dient zum ndern der TheNet / NETROM Parameter fr Node-SYSOPs. Siehe
Handbuch.

---------------------------------------------------------------------
\PA

PA CALL

Zeigt den gespeicherten Pfad zu CALL.

PA D CALL

Lscht den Pfad zu CALL (gltig bis Programmende).

PA W

Schreibt alle neu eingegebenen Pfade ans Ende der Pfadliste.

PA W DATEI

Schreibt alle Pfade in die neue Pfadliste mit dem angegebenen Namen.

PA W DATEI A

Schreibt alle aktiven Pfade in die angegebene Datei.

PA W DATEI D

Schreibt alle gelschten Pfade in die Datei.

PA S Pfadangabe...

Definiert einen neuen Pfad, Syntax wie in PATHLIST.SP.

---------------------------------------------------------------------
\PCO

PCO

Kopiert alle relevanten Daten des aktuellen Kanals (Flags, Umlaute, MYCALL,
Wrap, untere Statuszeile, SAVE-Status und PACLEN) auf alle hheren
Kanle. Auf keinem Kanal darf ein Connect bestehen und der Befehl kann
nicht auf dem Monitorkanal ausgefhrt werden. Nach diesem Befehl sollte
man kurz mit Alt-X aussteigen.

---------------------------------------------------------------------
\PF

PF DATEI

Dieser Befehl schickt eine Datei zum Druckerspooler. Funktioniert nur, wenn
vor Start von SP das PRINT-Programm resident geladen wurde!

---------------------------------------------------------------------
\PMS

PMS

Schaltet das PMS ein und aus. Wenn ein wird Flag "~" angezeigt.

---------------------------------------------------------------------
\PM

PM DATEINAME

Die angegebene Datei wird im Monitorkanal eingelesen und ausgewertet.
Bei der Datei sollte es sich um eine im Monitorkanal aufgenommene
SAVE-Datei handeln. Dient primr dazu, aus einem Monitormitschnitt
nachtrglich mit MM QSO-Daten herauszufiltern.

---------------------------------------------------------------------
\PR

PR DATEINAME

Erzeugen eines DieBox Passwortes, siehe Handbuch.

---------------------------------------------------------------------
\QRL

QRL

Schaltet die "SYSOP BUSY" Flag ein und aus. Wenn ein erscheint "n" im
Warn-Attribut in der Flags-Anzeige und jede connectende Station bekommt
den entsprechenden Hinweistext.

QRL TEXT

Setzt den "QRL-Text" bis zum nchsten ESC QRL.

---------------------------------------------------------------------
\QRT

QRT
QRT TEXT
QRT N

Beendet SP, hnlich Alt-X. Wird ein beliebiger Text mit angegeben,
so wird dieser Text als CTEXT in den TNC bernommen.

Das spezielle Format "QRT N" ignoriert beim nchsten Start von SP die
in STATUS.SP gespeicherten MYCALLs und setzt sie aus CONFIG.SP
(MYC=) neu.

---------------------------------------------------------------------
\QRV

QRV

Zeigt die QRV-Liste (Liste der Stationen die einen Alarm auslsen wenn
sie gehrt werden).


QRV C

Lscht die Alarmzhler in der QRV-Liste, so da schon gehrte Stationen
erneut alarmieren.


QRV CALL

Fgt CALL in die QRV-Liste ein


QRV CALL,C

Wie vorher, aber die angegebene Station wird von SP automatisch connectet.

---------------------------------------------------------------------
\QRG

QRG 433.675

Setzt die Betriebsfrequenz. Diese dient nur zur Anzeige und zur
Logbuchfhrung. Die Frequenz mu 7-stellig eingegeben werden. Wenn
das erste Zeichen ein "-" ist, so wird der betreffende TNC
in der //CS Liste nicht mit angezeigt. Die Frequenzangabe "---.---"
bewirkt, da kein Logbuch gefhrt wird (zum Beispiel beim Selbstconnect
ber Drahtverbindung).

---------------------------------------------------------------------
\QSO

QSO S oder L

Mit QSO S wird das QSO-Fenster gespeichert, als ob SP verlassen worden
wre. Mit QSO L wird es wieder neu geladen.

---------------------------------------------------------------------
\RB

RB FILENAME

Empfngt eine Binrdatei manuell.

---------------------------------------------------------------------
\RDM

RDM TNC

Leitet Monitordaten des angegebenen TNCs um in ein anderes Fenster.
Sollen die Daten wieder im Monitorfenster angezeigt werden, so ist
dieser Befehl auf dem Monitorkanal einzugeben. Das jeweilige Fenster
wird durch den Text "MTNC_x" (x = TNC-Nummer) in der unteren Statuszeile
angegeben.

---------------------------------------------------------------------
\REM

REM

Mit diesem Befehl knnen alle Remotebefehle auf dem betreffenden Kanal
ausgeschaltet werden. Wenn ein (d.h. Remote aus) wird die "r" Flag
angezeigt. Dieser Befehl hat keine Wirkung wenn REM=OFF in CONFIG.SP.

---------------------------------------------------------------------
\RI

RI

Schaltet Klingelzeichen ein und aus, die durch //RING erzeugt werden.
Wenn aus wird die "R" Flag angezeigt.

---------------------------------------------------------------------
\RM

RM

Zeigt die Liste der Remotebefehle und deren Priv-Level. Nach Drcken
der Leertaste ist es mglich, die Level aller Remotebefehle nacheinander
zu ndern.


RM BEFEHL LEVEL

Dieser Befehl setzt den Remotebefehl "BEFEHL" auf Level "LEVEL".

---------------------------------------------------------------------
\RMA

RMA

Nach nderung eines Priv-Levels kann der RMA= Wert in CONFIG.SP mit
diesem Befehl neu geschrieben werden. RMA= ist eine Liste von
Priv-Leveln, die bei einem Neustart ohne STATUS.SP geladen werden.

---------------------------------------------------------------------
\RMB

RMB DATEINAME

Spielt eine mit MB gespeicherte Datei zurck.

---------------------------------------------------------------------
\RP

RP

Liest die Pfadliste neu ein.


RP DATEINAME

Liest die angegebene Datei als Pfadliste ein.

---------------------------------------------------------------------
\RT

RT

Startet eine Laufzeitmessung. Bei der Gegenstation mu ECHO ein sein, und
bei der eigenen Station mu //RT ausfhrbar sein.

---------------------------------------------------------------------
\RUN

RUN PROGRAMM

Das angegebene Programm im RUN-Verzeichnis wird ausgefhrt, das
Resultat wird an den VIEW-Befehl bergeben.

---------------------------------------------------------------------
\SA

SA DATEINAME

Setzt den Namen der SAVE-Datei. Identisch mit Alt-S.

---------------------------------------------------------------------
\SB

SB FILENAME

Sendet eine Binrdatei manuell.

---------------------------------------------------------------------
\SCR

SCR

Schaltet den Bildschirmschoner ein


SCR L

Schaltet den Bildschirmschoner ein und sperrt die Tastatur.

---------------------------------------------------------------------
\SEA

SEA TEXT

Sucht "TEXT" im Empfangsfenster. Wenn mglich wird der Empfangsbildschirm
soweit zurchgeblttert, da die gefundene Zeile am oberen Bildschirmrand ist.

Im zurckgebltterten Zustand wird von der obersten Bildschirmzeile aus
zum Pufferende gesucht.

---------------------------------------------------------------------
\SK

SK

Zeigt alle mit KEY= umkodierten Tasten an.

---------------------------------------------------------------------
\SO

SO
SO D

Sortiert eine DieBox CHECK-Liste alphabetisch nach Rubrik


SO S

Sortiert die LIST-Liste einer DK5SG-Box.


SO F

Sortiert die LIST-Liste einer F6FBB-Box.


SO BOX C

Sortiert die entsprechende Liste (BOX = D,S,F) nach Absendercall.


SO BOX S

Sortiert die entsprechende Liste nach Titel


SO BOX N

Sortiert die entsprechende Liste nach Nummer.


SO BOX /n

Sortiert die entsprechende Liste nach der angegebenen Spaltennummer "n".


SO BOX /?

Zeigt eine Markierung in der untersten Bildschirmzeile, die mit den
Pfeiltasten gesteuert werden kann. Wenn RETURN gedrckt wird, so wird
nach der Spalte sortiert, auf der die Markierung steht.

---

Durch Anhngen von "R" an den Sortierbefehl wird die Sortierrichtung
umgekehrt.

---------------------------------------------------------------------
\SP

SP

Splittet alle in der SAVE-Datei enthaltenen 7PLUS-Teile auf und schreibt sie
ins 7PLUS-Verzeichnis.

---------------------------------------------------------------------
\SR

SR

Zeigt den Status einer BinBatch-bertragung.

---------------------------------------------------------------------
\ST

ST DATEINAME

Sendet eine Textdatei.


ST DATEINAME :

Sendet eine Textdatei ohne Umlautwandlung.

---------------------------------------------------------------------
\SU

SU

Zeigt den Inhalt von SUBST.SP


SU PARAMETER TEXT

Ergnzt SUBST.SP.

---------------------------------------------------------------------
\TP

TP

Zeigt die wichtigsten TNC-Parameter in einem Popup-Fenster an.

---------------------------------------------------------------------
\TY

TY DATEINAME

Siehe VIEW.

---------------------------------------------------------------------
\UI

UI TNC

Schaltet den UI-TNC um (das ist der TNC, auf dem unprotokollierte
Daten von der Tastatur aus gesendet werden knnen).

---------------------------------------------------------------------
\UL

UL TEXT

Sucht eine Datei mit dem Namen USERS, die sich in dem Verzeichnis
befinden mu, von dem aus SP gestartet wurde, nach "TEXT". Der Text
mu am Zeilenanfang gefunden werden. Die gesamte Zeile wird dann in
einem Popup-Fenster angezeigt.

---------------------------------------------------------------------
\UM

UM n

Umlautwandlung beim Senden von Text:

n = 0 : keine Umlautwandlung
n = 1 : Wandlung in DIN-Umlaute (Klammern)
n = 2 : Wandlung in Doppelzeichen (z.B. =ae).

Achtung: Beim Aussenden von 7PLUS-Dateien mu vorher die Umlautwandlung
         ausgeschaltet werden. Alternativ mu der " :" Parameter beim
         ST-Befehl angegeben werden (siehe ST).

---------------------------------------------------------------------
\US

US

Zeigt die letzten 8-10 Eintrge in LOG.SP.


US CALL

Zeigt den letzten Logeintrag von CALL.

---------------------------------------------------------------------
\VIEW

VI DATEINAME

Zeigt die angegebene Datei auf dem Bildschirm an. Es ist mglich, mit
PgUp und PgDn zu blttern.


VI DATEINAME :n

Wie oben, jedoch wird die Datei ab Zeile "n" angezeigt.


Abhngig vom freien Speicher ist es mglich, Dateien mit bis zu 16384
Zeilen anzuzeigen.

---------------------------------------------------------------------
\VS

VS

bergibt den Namen der offenen SAVE-Datei an VIEW und erlaubt ein Ansehen
derselben. Achtung: es ist bei einer offenen SAVE-Datei nicht mglich, den
VIEW Befehl direkt zu benutzen.

---------------------------------------------------------------------
\WFN

WFN

Zeigt den echten Dateinamen einer Binrdatei whrend Binrempfang luft.


WFN DATEINAME

Erlaubt eine nachtrgliche nderung des Binr-Dateinamens solange der
Empfang noch nicht abgeschlossen ist.

---------------------------------------------------------------------
\WK

WK

Schreibt alle online definierten Tastaturumkodierungen in CONFIG.SP.

---------------------------------------------------------------------
\WR

WR n

Setzt die Zeilenumbruchposition auf den Wert "n". Dieser Wert darf zwischen
10 und 77 liegen.

---------------------------------------------------------------------
\WW

WW DATEINAME

Schreibt den kompletten Empfangspuffer, oder einen Teil, in die angegebene
Datei. Falls diese Datei bereits existiert wird eine Sicherheitsabfrage
durchgefhrt.

Im Normalfall wird alles gespeichert, auer am Pufferanfang befindlicher
Leerraum.

Wenn zurckgeblttert wurde kann man mit WW ab der obersten angezeigten
Textzeile speichern. Dazu wird zunchst ein Popup-Fenster geffnet das
die gltigen Eingaben anzeigt.

Drckt man ESC, so wird die Funktion abgebrochen. Bei Eingabe von Return
wird alles bis zum Bildschirmende gespeichert. Bei Eingabe von "A" wird
alles (ab der obersten Zeile) gespeichert.

Vor Eingabe von Return kann beliebig vor- und zurckgeblttert werden,
jedoch nicht ber den Punkt hinaus zurck, an dem man beim Aufruf des
WW-Befehls war. Somit ist es mglich, einen genau definierten Bildschirm-
ausschnitt zu speichern.

---------------------------------------------------------------------











ENDE DER HILFEDATEI.  73 und weiterhin viel Spa mit SP.
Das Handbuch enthlt viele weiterfhrende Informationen.







































hier ist die Datei wirklich zuende... Bitte Leerume nicht lschen.
